Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Returns a Shipping Category
JavaScript
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('http://{defaultHost}/api/v2/platform/shipping_categories/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url http://{defaultHost}/api/v2/platform/shipping_categories/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "139", "type": "shipping_category", "attributes": { "name": "ShippingCategory 139", "created_at": "2022-11-08T19:35:22.131Z", "updated_at": "2022-11-08T19:35:22.131Z" } } }
{ "error": "The access token is invalid" }
{ "error": "The resource you were looking for could not be found." }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Record found
Show child attributes
Was this page helpful?
Contact support